Orca Data
=========

orca.data.XShards
---------------------------

.. autoclass:: bigdl.orca.data.XShards
    :members:
    :undoc-members:
    :show-inheritance:


orca.data.pandas
---------------------------

.. automodule:: bigdl.orca.data.pandas.preprocessing
    :members:
    :undoc-members:
    :show-inheritance:

